<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../src/self.css">
  </head>

  <body bgcolor=#FFFFFF text=#000000 link=#AA5522 vlink=#772200 alink=#000000>
    <table width=100% border=0 cellpadding=4 cellspacing=0>
      <tr>
        <td bgcolor=#FFEEDD class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> <a href="../index.html"><b>SELFPHP</b></a></td>
      </tr>
    </table>
    
<table width=100% border=0 cellpadding=4 cellspacing=0>
  <tr> 
    <td bgcolor=#EEEEEE class="doc" width=110><img src="../src/logo.gif" width=106 height=109></td>
    <td bgcolor=#EEEEEE class="doc" valign=bottom width=100%>
      <h1>SELFPHP-Quickbar</h1>
    </td>
  </tr>
  <tr> 
    <td bgcolor=#EEEEEE class="doc" valign=top align=center><img src="../src/dokx.gif" width=30 height=20 vspace=6 border=0 alt="Diese Seite ist ein Dokument mit Informationstext"></td>
    <td bgcolor=#FFFFFF valign=top nowrap> <img src="../src/down.gif" width=14 height=10 border=0>&nbsp;<a href="#a1"><b>Quickbar 
      verwenden</b></a><br>
      <br>
      &#160;</td>
  </tr>
  <tr> 
    <td bgcolor=#EEEEEE class="doc" valign=top align=center>&nbsp;</td>
    <td bgcolor=#EEEEEE class="doc" valign=top colspan="2"><a class="an" name="a1">
      <h2>Quickbar verwenden</h2>
      </a></td>
  </tr>
  <tr> 
    <td bgcolor=#EEEEEE class="doc" valign=top align=center>&nbsp;</td>
    <td bgcolor=#FFFFFF valign=top colspan="2">Die SELFPHP-Quickbar ist eine kleine 
      Leiste im oberen Bereich des Anzeigefensters, die dauerhaft eingeblendet 
      bleibt. &Uuml;ber die Quickbar k&ouml;nnen Sie aus Aufklapplisten schnell 
      einen Befehl oder ein Stichwort ausw&auml;hlen, nach dem Sie suchen. Sie 
      springen dann gleich zu dem Dokumentabschnitt, in dem der betreffende Befehl 
      beschrieben bzw. das Stichwort behandelt wird.<br>
      <br>
      Die Quickbar ist Frame- und JavaScript-basiert. Sie funktioniert mit Netscape 
      ab Version 3.x und mit dem MS Internet Explorer ab Version 4.x. Mit MS Internet 
      Explorer 3.x gibt es Probleme, die jedoch in Kauf genommen wurden. Andere 
      Browser wurden nicht getestet. Falls die Quickbar bei Ihnen nicht funktioniert, 
      kann es daran liegen, da&szlig; Sie in Ihrem Browser JavaScript nicht aktiviert 
      haben. Wenn die Auswahl aus den Aufklapplisten Fehlermeldungen erzeugt, 
      kommt Ihr Browser mit der Quickbar nicht zurecht. Benutzen Sie in diesem 
      Fall die Verzeichnisse, die &uuml;ber die Einstiegsseite von SELFPHP als 
      normale Seiten aufrufbar sind, das sind hier das <img src="../src/dok.gif" width=15 height=10 border=0>&nbsp;<a href="../befehlsverzeichnis/befehlsverzeichnis.html" target="_parent"><b>Befehlsverzeichnis</b></a>.<br>
      <br>
      W&auml;hlen Sie aus der links oben angezeigten Aufklappliste zun&auml;chst 
      einen Eintrag aus. Je nachdem, was Sie ausgew&auml;hlt haben, wird rechts 
      davon eine andere Aufklappliste angezeigt. Wenn Sie aus so einer zweiten 
      Aufklappliste einen Eintrag ausw&auml;hlen, springen Sie direkt zu der entsprechenden 
      Stelle im Dokument.</td>
  </tr>
</table>
    <table class="doc" width=100%>
      <tr>
        <td bgcolor=#EEEEEE><a href="#top"><img src="../src/up.gif" width=14 height=10 border=0></a>&#160;</td>
      </tr>
    </table>
    <p><nobr><a class="an" name="bottom">&copy; 2001, 2002, 2003</a> <img src="../src/mail.gif" width="15" height="10" border="0" alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir Enseleit, mail@selfphp.info</a></nobr></p>
  </body>

</html>